BODY, TD {
        color: #464451;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}
TABLE {	border-width:0; 
	border:0;
	cellpadding:0;
	cellspacing:0;
	border-collapse:collapse;
	}
        
.default {
    width: 100%;
    border: 0;
    cellspacing: 0;
    cellpadding: 0;
    position: absolute;
    height: 100%;
}

#header{
    background: url("/images/sky_right.jpg") repeat;
}

#logo{
    padding-left: 35px;
    height: 182px;
}
        
.style1 {
        color: #505050;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        text-align: left;
	word-wrap: break-word;
	white-space: nowrap;
}

.style2 {
        color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}
.style3 {
        color: #505050;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        text-align: right;
	word-wrap: break-word;
	white-space: nowrap;
}
.style1new {
        color: #505050;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	word-wrap: break-word;
}
A.style5 {
        color: #505050;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
}
.style4 {
        color: #4F7942;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
	font-weight: bold;
}
.style6 {
        color: #4F7942;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	font-weight: bold;
}
.style7 {
        color: #000000;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
}

UL LI   {
        list-style-image: url('images/li1.gif');
}

/******************/


#infoSearch table td h1 {

	font-size:20px;
	font-weight:normal;
	margin:0pt;
	padding-bottom:0px;
}

h1 {

 font-size: 	16px;
 align:		center;

  }
h2 {

 font-size: 14px;

  }



#product_box {
        background-color: #E5E5E5;
        width: 428px;
}
#product_content img {
        height: 300px;
        width: 400px;
        margin: 0px;
        padding: 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
}

#product_box_top {
        height: 14px;
}
#catalog_box {
        margin: 10px;
        float:left;
        color: #604141;
        font-size: 11px;
}
#catalog_box_out {
        background-image: url(images/catalog_left_bg.gif);
        background-repeat: no-repeat;
        height: 124px;
        padding-left: 10px;
        margin: 2px;
        width: 145px;
}
#catalog_box_in {
        background-color: #E5E5E5;
        background-image: url(images/catalog_right_bg.gif);
        background-repeat: no-repeat;
        height: 124px;
        padding-right: 10px;
        background-position: right;
        text-align: center;
}
#catalog_box_in img {
        margin: 0px;
        padding: 10px 0px 0px;
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        width: 120px;
        height: 100px;
}
#catalog_box_in a {
        color: #604141;
        text-decoration: none;
        text-align: center;
}



#product_content {
        padding-right: 14px;
        padding-left: 14px;
}
#bl {background: url(images/b_l.gif) 0 100% no-repeat #e5e5e5; width: 420px}
#br {background: url(images/b_r.gif) 100% 100% no-repeat}
#tl {background: url(images/l_t.gif) 0 0 no-repeat}
#tr {background: url(images/r_t.gif) 100% 0 no-repeat; padding:10px}
#iclear {font-size: 1px; height: 1px}
#tr img {
        width: 400px;
        margin: 0px;
        padding: 0px;
        border: none;

}
.class1 {border:solid 1pt #505050;border-collapse:collapse; }
.class2 {border:solid 1pt #505050;border-collapse:collapse;}
.class3 {border:solid 1pt #505050;border-collapse:collapse;border-top:none; }
.class4 {border:solid 1pt #505050;border-collapse:collapse;border-top:none;border-bottom:none; }
.class5 {border:solid 1pt #505050;border-collapse:collapse;border-bottom:none; }

.wprCSS {
  width:100%;
  margin-bottom: 6px;
}
.l {float: left;}
.r {float: right;}
.c {clear: both;}
.h {height:1px; overflow: hidden;}
.v {overflow: hidden;}
.w1 {width:1px;}
.w2 {width:2px;}
.w3 {width:3px;}
.w4 {width:4px;}
.w5 {width:5px;}
.h1 {height:1px;}
.h2 {height:2px;}
.notdisplay{display:none;}
r: both;}
.h {height:1px; overflow: hidden;}
.v {overflow: hidden;}
.w1 {width:1px;}
.w2 {width:2px;}
.w3 {width:3px;}
.w4 {width:4px;}
.w5 {width:5px;}
.h1 {height:1px;}
.h2 {height:2px;}


TH {
        font-size: 12px;
	color: #000000;
}
.tdc {
  color: #000000;
  border:0pt solid #FFFFFF;
  border-collapse:collapse; 
  padding: 0px;
}                   

.tdc1 {
  color: #000000;
  border:1pt solid #505050;
  border-collapse:collapse; 
  padding: 1px 1px; 
  /*text-align: center;*/
}                   
.tdc2 {
  color: #000000;
  border:1pt solid #505050;
  border-collapse:collapse; 
  padding: 1px 1px; 
}
.tdc3 {
  color: #000000;
  border:1pt solid #505050;
  border-collapse:collapse;
  border-top:none; 
}
.tdc4 {
    background-color: #e6e5e2;
    color: #000000;
}
.notfirst .tdc4
{
    border-top: 1px solid #748b8f;
}
.tdc5 {
  color: #000000;
  border:1pt solid #505050;
  border-collapse:collapse;
  border-bottom:none; 
}
.tdc6 {
  color: #000000;
  border-style: solid solid none; 
  border-color: #505050 -moz-use-text-color; 
  border-width: 1pt 1pt medium; 
  border-collapse: collapse;
}
.tdc7 {
  color: #000000;
  border-bottom-color:-moz-use-text-color;
  border-bottom-style:none;
  border-bottom-width:medium;
  border-collapse:collapse;
  border-left-color:#505050;
  border-left-style:solid;
  border-left-width:1pt;
  border-right-color:#505050;
  border-right-style:solid;
  border-right-width:1pt;
  border-top-color:#505050;
  border-top-style:solid;
  border-top-width:1pt;
} 
.tdc8 {
  color: #000000;
  border-bottom-color:-moz-use-text-color;
  border-bottom-style:none;
  border-bottom-width:medium;
  border-collapse:collapse;
  border-left-color:#505050;
  border-left-style:solid;
  border-left-width:1pt;
  border-right-color:#505050;
  border-right-style:solid;
  border-right-width:1pt;
  border-top-color:-moz-use-text-color;
  border-top-style:none;
  border-top-width:medium;
}
.tdc9 {
   background-color: #d5e2f3;
    border-collapse: collapse;
    color: #000000;
    padding: 1px; 
}
.tdc10
{
  padding-left:5px;  
  padding-bottom: 5px;
}

.trc1 {
  color: #000000;	
  background-color: #90EB87
}
.trc2 {
  color: #000000;	
  background-color: #E5E5E5;
}
.trc3 {
  color: #000000;	
  background-color: #FFFFFF;
}
.trc4 {
  color: #000000;	
  background-color: #E0EFD8;
}

.trc5 {
 color:#6D6DBA; background-color:#90EB87;
}
.trc6 {
  background-color: #0BDA51;
}
.trc7 {
  color: #000000;	
  background-color: #F1F1F1;
}

.tblc1 {
  color: #000000;	
  border-collapse: collapse;
}
.tblc2 {
  bordercolor :#D2CFE6;
  border:1pt; 
  border-collapse: collapse;
}
.spc1 {Color: #339900;}
.spc2 {Color: #FF0000;}
.tblc4{
  position:relative; 
  margin:0px;
  padding:0px;
  border-collapse:collapse;
}
.tblc40
{
  margin:0px;
  padding:0px;
  border-collapse:collapse;
}
.tbpack
{
        color: #000000;
        font-size: 10px;
        text-align: left;
}
.tbpack2
{
        font-size: 12px;
        text-align: left;
}

.tbh3
{
        font-size: 10px;
        text-align: center;
	color: #505050;
}
.table_price td 
{
	text-align: right;	
}
.table_price td a
{
	font-weight:bold;
}
.term
{
        font-size: 10px;
}

TD.dec {
        text-align:	right;
	padding-right:	15px;
}

.help {
   border:1pt solid #C7FCEC;
   padding: 0px 2px 1px 3px; 

}
.tree1 {
   border:1pt solid #0000FF;
   padding: 0px  4px 1px 4px; 
   font-family: monospace;
}
.current {
   background-color: #90EB87;
   border:0pt solid #339900;
   padding: 0px 0px 0px 0px; 
}
.good_price {
   color: #000000;	
   background-color:#a8d59d;
}
.super_good_price {
   color: #000000;	
   background-color:#77DD00;
}

.price {
   color: #000000;	
}

A:link.part	{	text-decoration: underline;	font-weight: bold; }
A:visited.part 	{	text-decoration: underline;	font-weight: bold; }
A:active.part 	{	text-decoration: underline;	font-weight: bold; }
A:hover.part 	{	text-decoration: underline;	font-weight: bold; }

HR	{	height=1;	}
.hrstyle 
{
   margin: 3px 0;
   height: 1px;
   border: none;
   background: #0BDA51;
   color: #0BDA51;
}

/* �����-������ ࠬ�� #4f7942 */
.box {
	border:2pt solid #4F7942; 
	padding: 0px 0px 0px 0px;
        overflow: auto; 
        overflow-y:auto; 
        overflow-x: hidden; 
        width:420px; 
        height:120px;
        background: rgb(255, 255, 255); 
}
.text_wrap {	width:		150px;
		text-overflow: 	ellipsis; 
		overflow: 	hidden;
		margin-bottom:	1px;
		white-space:	nowrap;
}
.back_full{
	background:url("/images/logo_1.png") no-repeat scroll 0 0 transparent;
	overflow:hidden;
}
.phone{
	float:left;
	width:16px;
	height:16px;
	margin-right1px;
	margin-top:0px;
	outline:medium none;
	padding-right:0px;
}
.phone_beeline
{
	background-position: -48px 0px;
}
.phone_mts
{
	background-position: -32px 0px;
}
.phone_mega
{
	background-position: -16px 0px;
}
.phone_uss
{
	background-position: 0px 0px;
}
.menu_pic
{
	height:16px;
	background-position:left top;
	background-repeat:no-repeat;
        float:left;
	padding-left:16;
	margin-left:8px;
	
}
.menu_pic_cur
{
	height:16px;
	background-color: #0BDA51;
       	background-repeat:no-repeat;
	background-position:left top;
	float:left;
	padding-left:16;
	margin-left:8px;

}
.submenu_pic
{
	height:11px;
	background-position:left top;
	background-repeat:no-repeat;
        float:left;
	padding-left:10;
	margin-left:8px;
	
}
.main_block
{
	padding-top:6px;
	padding-left:35px;
	padding-right:20px;
	padding-bottom:6px;
}
.b_e_l
{
	background-color: #0BDA51;
	height:2px;
}
.e_l
{
	background-color: #0BDA51;
	height:1px;
}
.header_left
{
	height:182px;
        /*background-image:url("/images/sky_left.jpg");*/ 
	width:35;
}

.header_right
{
	height:182px;
        /*background-image:url("/images/sky_right.jpg");*/ 
	width:20;
}
.menu_block
{
	padding-left:35px;
	padding-right:20px;
	padding-bottom:6px;
}
.flag_image
{
	border:0;
	width:24;
	height:16;
	padding-right:9px;
}
.img_pay
{
	border:0;
	height:36;
}
.bgc
{	background-color:#F2F6FF;

}
.bdc
{
	background-color:#90EB87;
}
.deliv{
	background:url("/images/delivery.gif") no-repeat scroll 0 0 transparent;
	overflow:hidden;
	float:left;
	height:36px;
	margin-right:16px/*34px*/;
	margin-top:0px;
	outline:medium none;
	padding-right:0px;
}
.deliv1
{
	background-position: -0px 0px;
	width:71px;

}
.deliv2
{
	background-position: -71px 0px;
	width:96px;

}
.deliv3
{
	background-position: -167px 0px;
	width:119px;

}
.deliv4
{
	background-position: -286px 0px;
	width:73px;

}
.deliv5
{
	background-position: -359px 0px;
	width:124px;

}
.deliv6
{
	background-position: -482px 0px;
	width:34px;

}
.deliv7
{
	background-position: -514px 0px;
	width:162px;

}
.deliv8
{
	background-position: -514px 0px;
	width:162px;

}

#footer_delivery
{
	width: 834px/*783px*/; 
	margin: 0px auto;
}
.pay{                   
	background:url("/images/pay.gif") no-repeat scroll 0 0 transparent;
	overflow:hidden;
	float:left;
	height:36px;
	margin-right: 16px;
	margin-top:0px;
	outline:medium none;
	padding-right:0px;
}
.pay1
{
	background-position: -0px 0px;
	width:91px;

}
.pay2
{
	background-position: -94px 0px;
	width:57px;

}
.pay3
{
	background-position: -151px 0px;
	width:94px;

}
.pay4
{
	background-position: -340px 0px;
	width:120px;

}
.pay5
{
	background-position: -460px 0px;
	width:106px;

}
.pay6
{
	background-position: -723px 0px;
	width:106px;

}
.pay7
{
	background-position: -563px 0px;
	width:81px;

}
.pay8
{
	background-position: -646px 0px;
	width:79px;

}
.pay9
{
	background-position: -721px 0px;
	width:79px;

}
#footer_pay
{
	width: 723px; 
	margin: 0px auto;
}

#g_horizontal
{
    text-align: center;
    margin-bottom: 25px;
}

#g_horzontal_small
{
    text-align: center;
    margin-top: 10px;
}

#g_skyscrapper
{
    margin: 0px 5px 0px 15px; 
}

#g_sky_cont
{
    border: 0px;
}

#main_cont
{
    text-align: center;
}

#bignote
{
    overflow-x: hidden; 
    overflow-y: auto;
}

#div_id_address_ident
{
    text-align: left;
}

#address_ident
{
    float: left;
}

#paramSearchTbl tr td.text {
    width: 100px;
    vertical-align: top;
    text-align: center;
}

#supplogo {
    width: 519px;
    cellpadding: 0;
    cellspacing: 0;
    border-collapse: collapse;
}

#supplogo tbody tr td {
    border: medium none;
    padding: 0 10px 20px;
}

#supplogo tbody tr td.bordered {
    font-weight: bold;
    border-right: 2pt solid #C6C4C4;
}

#supplogo tbody tr a {
    text-decoration: none;
}

#supplogo tbody tr td img {
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 1000;
}

.form_aut {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: solid 2pt #4F7942;
    padding: 10px;
    background: #CADABA;
    width: 320px;
    margin: 0 auto;
}

.form_aut p{
    clear: both; 
    text-align: right;
}

.form_aut span{
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

.form_aut label{
    float: left;
    margin-right: 10px;
}

.captcha {
    width: 200; 
    height: 70;
    float: canter;
    padding: 3px;
}

.error {
    color: #ff0000;
}

.links {
    padding: 10px;
    width: 250px;
    margin: 0 auto;
    text-align: center;
}

#order_div p.p_hide {
    display: none;
}

#personal_room tr td{
    padding-left: 20px;
}

.standard {
    border-collapse: separate;
    border-spacing: 0;
    margin-bottom: 10px;
}

.standard thead{
    background-color: #90EB87;
}

.standard th:first-child, .standard td{
    /*padding-right: 10px;*/
    padding-left: 10px;
}

.standard tbody tr td{
    padding-left: 5px;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.date {
    width: 150px;
    text-align: center;
}

.bordered {
    border: solid 2pt #4F7942;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-collapse: separate;
    border-spacing: 0;
}

.bordered thead tr:first-child td:first-child,.bordered thead tr:first-child th:first-child {
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    /*border-radius: 10px 0 0 0;*/
    border-bottom-left-radius: 10 px;
}

.bordered thead tr:first-child td:last-child,.bordered thead tr:first-child th:last-child {
    -moz-border-radius: 0 10px 0 0;
    -webkit-border-radius: 0 10px 0 0;
    /*border-radius: 0 10px 0 0;*/
    border-bottom-right-radius: 10 px;
}

.bordered tbody tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 10px;
    -webkit-border-bottom-left-radius:10px;
    /*border-radius: 0 0 0 10px;*/
    border-bottom-left-radius: 10 px;
}

.bordered tbody tr:last-child td:last-child {
    -moz-border-radius: 0 0 10px 0;
    -webkit-border-bottom-right-radius:10px;
    /*border-radius: 0 0 10px 0;*/
    border-bottom-right-radius: 10 px;
}

.bordered tbody tr:nth-of-type(even) {
    background-color: #E0EFD8;
}

.div_hide {
    display: none;
}

.recalc, .delete {
    font-size: 12px;
    padding: 0;
    width: 100%;
}

.nowrap {
    white-space: nowrap;
}

.bascet {
    width: 100%;
}

.bascet tr td.kolprice {
    width: 40px;
    padding: 2px 0px 2px 0px;
    text-align: right;
    vertical-align: middle;
}

.bascet tr td.sum {
    width: 70px;
    padding: 2px 0px 2px 0px;
    text-align: left;
    vertical-align: middle;
}

.bascet tr td.sost {
    width: 90px;
    padding: 2px 0px 2px 0px;
    text-align: center;
    vertical-align: middle;
}

.bascet tr td.recalc {
    width: 110px;
    vertical-align: middle;
}

.bascet tr td.del {
    width: 90px;
    vertical-align: middle;
}

.bascet tr td.charge_packaging {
    width: 80px;
    text-align: right;
}


.bascet tr td.Dec {
    width: 50px;
}

.head {
    text-align: center;
}

.auto_center {
    margin: 0 auto;
}

#mfg_table {
    width: 750px;
    margin: 0 auto;
}

#mfg_table tbody tr td.psearch {
    width: 200px;
}

#mfg_table tbody tr td.samples {
    width: 150px;
}

#mfg_table tbody tr td.kol {
    text-align: right;
}

.ordview {
    width: 972px;
}

.ordview tr td.select{
    font-weight: bold;
}

.crossed_out{
    text-decoration: line-through;
}

.underline{
    text-decoration: underline;
}

#project_tbl {
    width: 1064px;
}

#project_tbl tbody tr.child td:first-child{
    padding-left: 20px;
}

.bold{
    font-weight: bold;
}

img.samples{
    width: 70px;
    /*height: 35px;*/
}

img.carousel{
    width: 100px;
    height: 100px;
}

#shadow {
    background: black;
    height: 100%;
    opacity: 0.8;
    position: fixed;
    width: 100%;
    z-index: 50;
    display:none;
    top:0;
    left:0;
}

#window{
    position:fixed;
    left:50%;
    top:50%;
    width:800px;
    height:500px;
    margin-left:-400px;
    margin-top:-250px;
    border:1px solid black;
    display:none;
    background:white;
    z-index:99;
    box-shadow: 0px 0px 10px #000000;
}

#close{
    background: url("images/closebox.png") 50% 50% no-repeat transparent;
    border: medium none currentColor;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
}
#parent_popup {
    background: #000;
    height: 100%;
    opacity: 0.5;
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
    left: 0;
}
.Popup{
    background-color: #fff;
    position: fixed;
    top: 100px;
    left: 50%;
    width: 800px;
    z-index: 101;
    border:  2px solid green;
    border-radius:  10px;
    margin-left: -400px;
    padding: 15px;
}
.PopupMessage{
    background-color: #fff;
    position: fixed;
    top: 40%;
    left: 50%;
    z-index: 101;
    border:  2px solid green;
    border-radius:  10px;
    margin-left: -200px;
    width:400px;
    padding: 15px;
}
.PopupMsg{
	text-align: center;
}
.PopupOk{
	text-align: center;
	margin-top:20px;
}
.PopupButtons
{
    text-align: right;
    margin-top: 20px;
}
.PopupButtons a
{
    margin-left: 15px;
}
.PopupTitle
{
    font-weight: bold;
    font-size:110%;
    padding-bottom: 20px;
}
.PopupAnalogueItemName
{
    float:left;
    width: 600px;
    
}
.PopupAnalogueItemPrice
{
    float:left;
    width: 200px;

}
.PopupAnalogueStock
{
    float: right;
    padding-top: 10px;
}
#plot{
  margin-top:20px;
  margin-left: 40px;
  width: 60%;
  float: left;
}
.jqplot-yaxis-label{margin-left: -35px;}
.jqplot-yaxis-tick{left:-50px;}
.legend {padding-left:10;padding-top:60px;float:left;}
            
.legend div{  
  margin-right: 20px;  
  padding-left: 3px;  
  margin-bottom:10px;
}           
.legend div:nth-child(1)
{
    border-left: 16px solid #ff0000;  
}
.legend div:nth-child(2)
{
  border-left: 16px solid #FFA500; 
}
.legend div:nth-child(3)
{
  border-left: 16px solid #FFD700; 
}
.legend div:nth-child(4)
{
  border-left: 16px solid #0000CD; 
}
.legend div:nth-child(5)
{
  border-left: 16px solid #008000; 
}
.tr_main
{
	border-top: 10px solid #fff;
}
.add_item 
{
	color: #009900;
	height: 8px;
	padding-left: 15px;
	text-align: left;
}
.add_item:hover
{
	color: #00cc00;
	cursor: pointer;
}
#loading{
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 300px;
    z-index: 101;
    border:  2px solid #d5e2f3;
    border-radius:  10px;
    margin-left: -150px;
    margin-top: -20px;
    padding: 15px;
}
#loading img{
	position:absolute;
	margin-top: 4px;
}
#loading p{
	padding-left:75px;
}
